<a ui-sref="listing({id: $ctrl.listing.id})" feature-flag="listing-edit"><i class="fa fa-eye"></i> View Product Listing</a>
  <a ui-sref="product({id: $ctrl.listing.id})" feature-flag="listing-edit" feature-flag-hide><i class="fa fa-eye"></i> View Product Listing</a>